import 'package:flutter/material.dart';

abstract class AppColors {
  static const background = Color(0xFF4f46f1);
  static const mainAccent = Color(0xFFFFCC11);
  static const mainBackground = Color(0xFFF2EFFF);
  static const buttonPrimaryDefaultBg = Color(0xFF4F46F1);
  static const buttonOutlinedDefaultBorder = Color(0xFF4F46F1);
  static const buttonOutlinedDefaultText = Color(0xFF4F46F1);
  static const buttonOutlinedPressedBg = Color(0xFFE3E0F9);

  static const mainDarkBlue = Color.fromRGBO(3, 37, 65, 1);
  static const mainLightBlue = Color.fromRGBO(48, 86, 117, 1);
}
